## libcpan-audit-perl 0.15

=== debian/changelog ===
libcpan-audit-perl (0.15-2) unstable; urgency=medium

  * Source-only no-change re-upload.

 -- gregor herrmann <gregoa@debian.org>  Fri, 27 Dec 2019 04:48:24 +0100

libcpan-audit-perl (0.15-1) unstable; urgency=low

  * Initial release (closes: #945004).

 -- gregor herrmann <gregoa@debian.org>  Wed, 25 Dec 2019 03:47:46 +0100
