=== debian/control ===
Source: libcpan-audit-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 12),
               libmodule-build-tiny-perl,
               perl (>= 5.25.2)
Build-Depends-Indep: libcapture-tiny-perl <!nocheck>,
                     libcpan-distnameinfo-perl <!nocheck>,
                     libmodule-corelist-perl (>= 5.20181020) <!nocheck>,
                     libmodule-cpanfile-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>,
                     libversion-perl <!nocheck>
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcpan-audit-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcpan-audit-perl.git
Homepage: https://metacpan.org/release/CPAN-Audit

Package: libcpan-audit-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcpan-distnameinfo-perl,
         libmodule-corelist-perl (>= 5.20181020),
         libmodule-cpanfile-perl,
         libversion-perl,
         perl (>= 5.25.2)
Description: module to audit CPAN distributions for known vulnerabilities
 CPAN::Audit is a module and a database at the same time. It is used by the
 cpan-audit command line application to query for vulnerabilities.
 .
 cpan-audit is a command line application that checks the modules or
 distributions for known vulnerabilities. It is using its internal database
 that is automatically generated from a hand-picked database
 https://github.com/vti/cpan-security-advisory.
