## libcpan-audit-perl 20220817.001

=== debian/changelog ===
libcpan-audit-perl (20220817.001-1) unstable; urgency=medium

  * Import upstream version 20220817.001.

 -- gregor herrmann <gregoa@debian.org>  Sun, 21 Aug 2022 16:42:42 +0200

libcpan-audit-perl (20220729.001-1) unstable; urgency=medium

  * Import upstream version 20220729.001.
  * Drop pod.patch, applied upstream.

 -- gregor herrmann <gregoa@debian.org>  Mon, 01 Aug 2022 20:42:05 +0200

libcpan-audit-perl (20220708.001-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Update standards version to 4.5.0, no changes needed.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on perl.
    + Build-Depends-Indep: Drop versioned constraint on libmodule-corelist-perl.
    + libcpan-audit-perl: Drop versioned constraint on libmodule-corelist-perl
      and perl in Depends.
  * Update standards version to 4.6.0, no changes needed.

  [ gregor herrmann ]
  * Import upstream version 20220608.
  * Update debian/upstream/metadata.
  * debian/copyright: new upstream maintainer.
  * Update years of packaging copyright.
  * Refresh autopkgtest.patch (offset).
  * Update (build) dependencies.
  * debian/rules: drop removal of empty manpages.
  * Declare compliance with Debian Policy 4.6.1.
  * Set Rules-Requires-Root: no.

  * Import upstream version 20220708.001.
  * Update runtime dependencies.
  * Don't install empty CPAN::Audit::Query manpage.
  * Add patch to fix whatis entry in manpage.

 -- gregor herrmann <gregoa@debian.org>  Tue, 19 Jul 2022 12:15:29 +0200
