## libcpan-audit-perl 20230202.003

=== debian/changelog ===
libcpan-audit-perl (20230202.003-1) unstable; urgency=medium

  * Import upstream version 20230202.003.
  * Update dependencies.
  * Refresh and extend autopkgtest.patch.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Sun, 05 Feb 2023 18:27:22 +0100
