## libcpan-audit-perl 20230309.004

=== debian/changelog ===
libcpan-audit-perl (20230309.004-1) unstable; urgency=medium

  * Import upstream version 20230309.004.

 -- gregor herrmann <gregoa@debian.org>  Sat, 11 Mar 2023 18:32:13 +0100
