=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
                      libversion-perl <!nocheck>,
                      libyaml-tiny-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcpan-audit-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcpan-audit-perl.git
 Homepage: https://metacpan.org/release/CPAN-Audit
@@ -30,6 +30,7 @@
          ${perl:Depends},
          libcpan-distnameinfo-perl,
          libio-interactive-perl,
+         libjson-perl,
          libmodule-corelist-perl,
          libmodule-cpanfile-perl,
          libmodule-extract-version-perl,
