## libcpan-audit-perl 20230709.001

=== debian/changelog ===
libcpan-audit-perl (20230709.001-1) unstable; urgency=medium

  * Import upstream version 20230709.001.
  * Extend autopkgtest.patch to cover new test as well.

 -- gregor herrmann <gregoa@debian.org>  Wed, 16 Aug 2023 13:31:20 +0200

libcpan-audit-perl (20230601.002-1) unstable; urgency=medium

  * Import upstream version 20230601.002.

 -- gregor herrmann <gregoa@debian.org>  Mon, 26 Jun 2023 20:08:48 +0200
