## libcpan-audit-perl 20240117.001

=== debian/changelog ===
libcpan-audit-perl (20240117.001-1) unstable; urgency=medium

  * Import upstream version 20240117.001.
  * Update upstream copyright holders and licenses.

 -- gregor herrmann <gregoa@debian.org>  Sat, 20 Jan 2024 19:09:12 +0100

libcpan-audit-perl (20231226.001-1) unstable; urgency=medium

  * Import upstream version 20231226.001.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Mon, 01 Jan 2024 23:04:28 +0100

libcpan-audit-perl (20231129.001-1) unstable; urgency=medium

  * Import upstream version 20231129.001.

 -- gregor herrmann <gregoa@debian.org>  Sat, 02 Dec 2023 20:34:31 +0100

libcpan-audit-perl (20230826.001-1) unstable; urgency=medium

  * Import upstream version 20230826.001.

 -- gregor herrmann <gregoa@debian.org>  Thu, 28 Sep 2023 23:43:04 +0200
