## libcpan-audit-perl 20240215.001

=== debian/changelog ===
libcpan-audit-perl (20240215.001-1) unstable; urgency=medium

  * Import upstream version 20240215.001.

 -- gregor herrmann <gregoa@debian.org>  Fri, 23 Feb 2024 17:13:42 +0100

libcpan-audit-perl (20240209.001-1) unstable; urgency=medium

  * Import upstream version 20240209.001.

 -- gregor herrmann <gregoa@debian.org>  Wed, 14 Feb 2024 21:09:55 +0100
