## libcpan-audit-perl 20240414.001

=== debian/changelog ===
libcpan-audit-perl (20240414.001-1) unstable; urgency=medium

  * Import upstream version 20240414.001.
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Fri, 19 Apr 2024 16:37:50 +0200

libcpan-audit-perl (20240401.002-1) unstable; urgency=medium

  * Import upstream version 20240401.002.

 -- gregor herrmann <gregoa@debian.org>  Fri, 05 Apr 2024 23:09:25 +0200

libcpan-audit-perl (20240329.002-1) unstable; urgency=medium

  * Import upstream version 20240329.002.

 -- gregor herrmann <gregoa@debian.org>  Mon, 01 Apr 2024 03:34:31 +0200

libcpan-audit-perl (20240318.001-1) unstable; urgency=medium

  * Import upstream version 20240318.001.

 -- gregor herrmann <gregoa@debian.org>  Sun, 24 Mar 2024 01:20:33 +0100

libcpan-audit-perl (20240307.001-1) unstable; urgency=medium

  * Import upstream version 20240307.001.

 -- gregor herrmann <gregoa@debian.org>  Sat, 09 Mar 2024 16:07:47 +0100
