## libcpan-audit-perl 20240503.001

=== debian/changelog ===
libcpan-audit-perl (20240503.001-1) unstable; urgency=medium

  * Import upstream version 20240503.001.

 -- gregor herrmann <gregoa@debian.org>  Wed, 15 May 2024 17:19:33 +0200
