## libcpan-audit-perl 20240615.002

=== debian/changelog ===
libcpan-audit-perl (20240615.002-1) unstable; urgency=medium

  * Import upstream version 20240615.002.

 -- gregor herrmann <gregoa@debian.org>  Sun, 16 Jun 2024 21:38:10 +0200

libcpan-audit-perl (20240601.001-1) unstable; urgency=medium

  * Import upstream version 20240601.001.

 -- gregor herrmann <gregoa@debian.org>  Tue, 04 Jun 2024 18:05:24 +0200
