## libcpan-audit-perl 20240718.001

=== debian/changelog ===
libcpan-audit-perl (20240718.001-1) unstable; urgency=medium

  * Import upstream version 20240718.001.

 -- gregor herrmann <gregoa@debian.org>  Sat, 27 Jul 2024 02:21:50 +0200
