=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
                      libversion-perl <!nocheck>,
                      libyaml-tiny-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcpan-audit-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcpan-audit-perl.git
 Homepage: https://metacpan.org/release/CPAN-Audit
