## libcpan-audit-perl 20240910.001

=== debian/changelog ===
libcpan-audit-perl (20240910.001-1) unstable; urgency=medium

  * Import upstream version 20240910.001.

 -- gregor herrmann <gregoa@debian.org>  Mon, 16 Sep 2024 21:43:29 +0200

libcpan-audit-perl (20240826.002-1) unstable; urgency=medium

  * Import upstream version 20240826.002.

 -- gregor herrmann <gregoa@debian.org>  Mon, 26 Aug 2024 18:12:45 +0200
