## libcpan-audit-perl 20241208.001

=== debian/changelog ===
libcpan-audit-perl (20241208.001-1) unstable; urgency=medium

  * Import upstream version 20241208.001.
  * Add test and runtime dependency on libcpansa-db-perl.
  * Update years of packaging copyright.
  * Add patch to fix a small POD syntax error.
  * autopkgtests: smoke: run only t/*.t.

 -- gregor herrmann <gregoa@debian.org>  Thu, 09 Jan 2025 18:07:31 +0100
