=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
 Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libcapture-tiny-perl <!nocheck>,
                      libcpan-distnameinfo-perl <!nocheck>,
+                     libcpansa-db-perl <!nocheck>,
                      libhttp-tiny-perl <!nocheck>,
                      libio-interactive-perl <!nocheck>,
                      libjson-perl <!nocheck>,
@@ -29,6 +30,7 @@
 Depends: ${misc:Depends},
          ${perl:Depends},
          libcpan-distnameinfo-perl,
+         libcpansa-db-perl,
          libio-interactive-perl,
          libjson-perl,
          libmodule-corelist-perl,
