## libcpan-audit-perl 20250115.001

=== debian/changelog ===
libcpan-audit-perl (20250115.001-1) unstable; urgency=medium

  * Import upstream version 20250115.001.
  * Drop pod-syntax.patch, merged upstream.
  * Install new SECURITY.md file.
  * Update test dependencies.

 -- gregor herrmann <gregoa@debian.org>  Fri, 31 Jan 2025 23:35:03 +0100
