=== debian/control ===
--- 
+++ 
@@ -17,7 +17,6 @@
                      libperlio-gzip-perl <!nocheck>,
                      libtest-simple-perl <!nocheck>,
                      libversion-perl <!nocheck>,
-                     libyaml-tiny-perl <!nocheck>,
                      perl
 Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcpan-audit-perl
