## libcpan-audit-perl 20250829.001

=== debian/changelog ===
libcpan-audit-perl (20250829.001-1) unstable; urgency=medium

  * Import upstream version 20250829.001.
  * Declare compliance with Debian Policy 4.7.2.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Remove «Priority: optional», which is the current default.

 -- gregor herrmann <gregoa@debian.org>  Mon, 15 Sep 2025 23:18:21 +0200
