=== debian/rules ===
--- 
+++ 
@@ -10,5 +10,5 @@
 	dh_auto_install
 	# fix hashbang
 	sed -i '1s|^#!/usr/bin/env perl|#!/usr/bin/perl|' $(TMP)/usr/bin/*
-	# remove empty manpages
-	find $(TMP)/usr/share/man/man3 -type f -empty -delete
+	# no POD
+	$(RM) -v $(TMP)/usr/share/man/man3/CPAN::Audit::Query.3pm
