=== debian/watch ===
version=4
https://metacpan.org/release/CPAN-Audit   .*/CPAN-Audit-v?@ANY_VERSION@@ARCHIVE_EXT@$
